[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Problems with slapcat/slapadd in upgrade from 2.2.23 to 2.3.11

On  20 Oct 2005, at 16:08, Tony Earnshaw wrote:

to den 20.10.2005 Klokka 23:24 (+0200) skreiv Pierangelo Masarati:

On Thu, 2005-10-20 at 13:29 -0700, Charles Stephens wrote stuff about his problems that was subsequently deleted.

Personally I've never even attempted to use ACIs, having originally been
warned off it by the docs and Adam's pdf HOWTO.

Now with 2.3's cn=config and a recently patched GQ (details on the GQ
mailing list) I can change ACLs on the fly from the GUI. Why would
people want to persist with ACIs, especially having been warned off them
in the first place?

The problem is that we need dynamic access controls on some entries are automagically calculated by an external application and updating our ACL configuration file would be impractical, so we have to live on the bleeding edge for now.